Jump to content

Nik

Members
  • Content Count

    1
  • Joined

  • Last visited

Everything posted by Nik

  1. Hi there Just installed LabviewEvaluation 17.0f1 64-bit. Want to try Linx to run Labview on Arduino. Downloaded JKI VI Package Manager and now I try to "configure LabVIEW Versions". I have already followed https://knowledge.ni.com/KnowledgeArticleDetails?id=kA00Z000000P9YmSAK and https://support.jki.net/hc/en-us/articles/214135683-Resolving-issues-with-VIPM-connecting-to-LabVIEW which both didn't helped to solve this Problem. See my attachments. So what is the solution? How do I connect the VI Manager with my current LabVIEW? Best regards Nik
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.